## mobile-broadband-provider-info 20100407

=== debian/changelog ===
mobile-broadband-provider-info (20100407-1) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Merging upstream version 20100407 from git

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 07 Apr 2010 19:59:50 +0530

mobile-broadband-provider-info (20100316-1) unstable; urgency=low

  * Merging upstream version 20100316 from git

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 16 Mar 2010 10:38:41 +0530

mobile-broadband-provider-info (20100302-1) unstable; urgency=low

  * Merging upstream version 20100302 from git 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 02 Mar 2010 21:27:42 +0530

mobile-broadband-provider-info (20100216-1) unstable; urgency=low

  * Merging upstream version 20100216 from git
  * Updating Maintainer address
  * Updating standards to 3.8.4. No other changes
  * Updating email address in copyright

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 16 Feb 2010 06:41:04 +0530

mobile-broadband-provider-info (20100126-1) unstable; urgency=low

  * The New year release
  * Merging upstream version 20100126 from git
  * Updating year in copyright file

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 26 Jan 2010 19:59:01 +0530

mobile-broadband-provider-info (20091207-1) unstable; urgency=low

  * Merging upstream version 20091207 from git.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 07 Dec 2009 15:07:36 +0530

mobile-broadband-provider-info (20090908-1) unstable; urgency=low

  [Kartik Mistry]
  * Do not use README.Debian, note in debian/watch file is enough
  * debian/copyright:
    + Added missing copyright year for Bhavani Shankar
  * debian/control:
    + Removed cdbs from Build-Depends
  [Bhavani Shankar]
  * New Maintainer. Closes: #543851
  * Merging upstream version 20090908 from git.
  * Modify long description of the package. Thanks to lintian.
  * Add a dummy watch file and a description of the same in README.Debian
    (Thanks to Kartik Mistry for the tip.)
  * Add my name to debian/copyright.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Fri, 11 Sep 2009 09:45:36 +0530

mobile-broadband-provider-info (20090801-2) unstable; urgency=low

  * Adding missing build-depends to libxml2-utils (Closes: #543033).
  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 08:19:17 +0200

mobile-broadband-provider-info (20090801-1) unstable; urgency=low

  * Updating upstream target in rules.
  * Merging upstream version 20090801.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Aug 2009 00:57:02 +0200

mobile-broadband-provider-info (20090601-2) unstable; urgency=low

  * Updating package to standards version 3.8.2.
  * Adding misc depends.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Wed, 29 Jul 2009 23:13:21 +0200

mobile-broadband-provider-info (20090601-1) unstable; urgency=low

  * Initial release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 03 Jun 2009 16:10:00 +0200
