=== debian/control ===
Source: mobile-broadband-provider-info
Section: admin
Priority: optional
Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libxml2-utils
Standards-Version: 3.8.4
Homepage: http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProviders

Package: mobile-broadband-provider-info
Architecture: all
Depends: ${misc:Depends}
Description: database of mobile broadband service providers
 This package contains database of service provider specific settings of mobile
 broadband providers in different countries. Through Network Manager thus making
 it easy for users to choose thier mobile broadband service provider.
