## mobile-broadband-provider-info 20100716

=== debian/changelog ===
mobile-broadband-provider-info (20100716-1ubuntu0.1) lucid-proposed; urgency=low

  * SRU exception upload to support various updated networks
    (LP: #607788)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 17 Aug 2010 11:48:22 +0200

mobile-broadband-provider-info (20100716-1) unstable; urgency=low

  * Merging upstream version 20100716 from git
  * Summary of upstream changes:
    - us: support old Midwest Wireless SIDs
    - us: support Mid-Rivers Cellular operator
    - us: support MTPCS/CellularOne (former Chinook Wireless) operator
    - us: support Alltel GSM roaming-only network
    - rwanda/burundi: support various operators like africell and mtn
    - hu: Pannon name changed to Telenor
    - hu: support invitel operator
    - de: fix Fonic operator APN

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 16 Jul 2010 18:57:56 +0530

mobile-broadband-provider-info (20100702-1) unstable; urgency=low

  * Merging upstream version 20100702 from git
  * Modifying long description in debian/control
  * Renaming upstream target in debian/rules to get-orig-source
  * Bumping the Standards-Version to 3.9.0 No other changes

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 02 Jul 2010 23:01:41 +0530

mobile-broadband-provider-info (20100616-1) unstable; urgency=low

  * Merging upstream version 20060616 from git

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 16 Jun 2010 19:47:03 +0530

mobile-broadband-provider-info (20100602-1) unstable; urgency=low

  * The "delay due to exams release"
  * Merging upstream version 20100602 from git

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 02 Jun 2010 19:55:45 +0530

mobile-broadband-provider-info (20100507-1) unstable; urgency=low

  * Merging upstream version 20100507 from git

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 07 May 2010 15:25:40 +0530

mobile-broadband-provider-info (20100422-1) unstable; urgency=low

  * Merging upstream version 20100422 from git

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 22 Apr 2010 20:04:09 +0530
