## mobile-broadband-provider-info 20100910

=== debian/changelog ===
mobile-broadband-provider-info (20100910-1) unstable; urgency=low

  * Merging upstream version 20090910 from git
  * Summary of upstream changes:
    - ca: add Wind mobile broadband APN
    - us: add Verizon SID
    - af: add Afghan wireless (LP: #415203)
    - ke: add Orange Kenya and fix Econet name (LP: #619233)
    - de: add 1&1 support and fix plan names (Closes: #595198)
    - it: add CoopVoce APN and update 3 italy plan names (LP: #632300)
    - vn: add various networks like D-Com, Vinaphone, EVN-Telecom (UMTS)
      and fix MobiFone APN (LP: #631376)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 10 Sep 2010 16:45:05 +0530

mobile-broadband-provider-info (20100824-1) unstable; urgency=low

  * Merging upstream version 20100824 from git
  * Summary of upstream changes:
    - denmark: add CBB Mobil 
    - germany: add Tchibo Mobil
    - croatia: add CARNet
    - croatia: correct vipnet 3G APN 
    - australia: add Internode 
    - nl: xs4all add a dummy username/password
    - uae: add du (LP: #611658) 
    - me: add new T-Mobile APNs (LP: #396722)
    - pf: add Vini (LP: #344365)
    - hr: fix T-Mobile APN (LP: #525251)
    - hr: add Tele2
    - pt: add username/password for TMN (LP: #372948)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 26 Aug 2010 09:56:34 +0530

mobile-broadband-provider-info (20100804-1) unstable; urgency=low

  * Merging upstream version 20100804 from git
  * Summary of upstream changes:
    - build: fix .pc file CFLAGS
    - Add balance check and voicemail attributes 
    - api: fix DTD comment for 'network-id'
    - dtd: add description of various items
    - austria: fix name of Drei (3) hence hopefully fix a regression 
      in ubuntu
    - argentina: add old Claro APN to support N97 mini etc
    - iran: add MCI and Irancell
    - portugal: add Clix network support
  * Bump up standards-version to 3.9.1 No other changes

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 04 Aug 2010 22:32:35 +0530
