=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libxml2-utils
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProviders
 
 Package: mobile-broadband-provider-info
