## mobile-broadband-provider-info 20101106

=== debian/changelog ===
mobile-broadband-provider-info (20101106-1) unstable; urgency=low

  * Merging upstream version 20101106 from git
  * Summary of upstream changes:
    - ch: add Swisscom account balance information
    - cz: update Czech operators
    - jp: add support for b-mobile (LP: #667818)
    - hk: peoples mobile now changed to china telecom
    - pc: spurious cflags bits removed
    - ph: add support for globe telecom prepaid (LP: #647579)
    - th: add TOT 3G support
    - us: fix T-Mobile APN's (LP: #611748)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 06 Nov 2010 21:12:13 +0530

mobile-broadband-provider-info (20100930-1) unstable; urgency=low

  * Merging upstream version 20100930 from git
  * Summary of upstream changes:
    - au: add crazy john support (LP: #599295)
    - ca: add mobilicity/Dave support
    - de: update 1und1 APN's
    - il: pelephone: fix erroneous trailing space
    - mx: remove incorrect Telcel DNS server (LP: #406696) 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 30 Sep 2010 10:35:31 +0530
