## mobile-broadband-provider-info 20110415

=== debian/changelog ===
mobile-broadband-provider-info (20110415-0ubuntu1) natty; urgency=low

  * Merging upstream version 20110415 from git; summary of changes:
    - European provider updates and MCC/MNC additions (bgo#647776)
      (LP: #762075, #653212)
    - uy: add Ancel Prepaid ADSL APN (bgo #645356)
    - sv: update APN for El Salvador's Movistar
    - de/ch: add top-up and balance check info for various providers
    - dtd: add attributes for balance top-up
    - de: add BILD mobile (bgo #644795)
    - at: add orange.web APN (bgo #644795)
    - de: fix username and password for 1&1 Mobile Web APN (bgo #644795)
    - at: add aonMobile APN (bgo #644795)
    - at: fix A1 aon.data username (bgo #644795)
    - ar: fix APN for Claro Argentina (bgo #643844)
    - gr: update Cosmote APN (bgo #644731)
    - us: some AT&T updates and APN naming changes
    - malawi: add the country and TNM network (bgo #644093)
    - russia: update APN for Tele2 and remove username (bgo #644198)
    - germany: add netzclub (bgo #643670)
    - britain: update Vodafone UK "TopUp and Go" APN
    - us: fix up AT&T APNs (bgo #642323)
    - argentina: add Arnet provider (bgo #642204) (LP: #326958)
    - portugal: update Kanguru APNs (bgo #628543) (LP: #511139)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 15 Apr 2011 15:20:27 -0400

mobile-broadband-provider-info (20110218-1) unstable; urgency=low

  * Upload to unstable.
  * Merging upstream git head 20110218 
  * Summary of changes from the package in experimental:
    - za: remove cellc username (LP: #681287)
    - za: add support for 8.ta(Telekom)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 21 Feb 2011 19:55:15 +0530

mobile-broadband-provider-info (20110118-1) experimental; urgency=low

  * The "New year" release.
  * Merging upstream version 20110118 from git
  * Summary of upstream changes:
    - do: add Dominican Republic APNs
    - ec: add Movistar Ecuador 
    - es: add Carrefour Móvil, missing mcc/mnc and capitalize some letters
    - id: add support for various cdma providers such as SMART, Ceria,
      Fren, Telkom Flexy and Esia
    - id: update Telkomsel APN
    - id: add support for Telkomsel flash
    - id: update settings of Indosat, IM3, Matrix, Mentari providers
    - id: add support for "3" provider
    - id: add support for star one
    - in: add and update BSNL 3G unified APNs (LP: #673484)
    - paraguay: add support for claro
    - switzerland: update Orange plans and APNs
    - tanzania: add Sasatel and TTCL, add CDMA support for Zantel
    - fix comment formatting
  * Updating year in debian/copyright

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 18 Jan 2011 23:05:29 +0530
