## mobile-broadband-provider-info 20110806

=== debian/changelog ===
mobile-broadband-provider-info (20110806-1) unstable; urgency=low

  * Merging upstream version 20100806 from git.
  * Summary of upstream changes:
    - ca: clarify WIND mobile plans
    - pt: fix mcc for portugal
    - update to vodafone mobile connect
    - nl: add fastinternet and prepaidinternet plans to KPN
    - pt: add ZON provider
    - na: add namibian providers (LP: #794071)
    - dtd: mark providers as primary to disambiguate providers with same MPLN
    - nl: Rename KPN to KPN netherlands
    - kr: add gsm network support for KTF and SK Telecom 
    - gb: return APN for older Topup and Go SIM cards (Vodafone)
    - jo: add orange and zain network support (LP: #770310)
    - ch: remove outdated DNS for sunrise operator
    - no: add tele2 support (LP: #805887)
    - me: update T-Mobile APN's
    - ba: Amend data for Bosnia & Herzegovina. Thanks to Guido for the report
      (Closes: #634207)
    - dtd: define various APN types such as mms prepaid and wap
    - Group the various APN's into the above headers
    - de: update BILD mobile APN
    - de: rename some providers such as T-Mobile, CongStar and Vodafone to
      reflect to recent branding

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 06 Aug 2011 21:43:08 +0530

mobile-broadband-provider-info (20110424-1) unstable; urgency=low

  * Port ubuntu update to debian. Thanks Mathieu Trudel-Lapierre!
  * Add Mathieu Trudel-Lapierre to uploaders
  * Merging upstream version 20110424 from git
  * Summary of changes from the ubuntu update:
    - de: remove username & password from FONIC (Hopefully really fix
      LP: #762075, #653212)
  * Updating Standards-Version to 3.9.2. No other changes.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 24 Apr 2011 19:31:39 +0530
