=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: admin
 Priority: optional
 Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
+Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libxml2-utils
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProviders
 
 Package: mobile-broadband-provider-info
