## mobile-broadband-provider-info 20111113

=== debian/changelog ===
mobile-broadband-provider-info (20111113-1ubuntu0.10.04) lucid-proposed; urgency=low

  * SRU exception upload to support various updated networks 
    (LP: #856700), (LP: #709049)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 05 Dec 2011 21:23:17 +0530

mobile-broadband-provider-info (20111113-1) unstable; urgency=low

  * Merging upstream version 20111113 from git
  * For upstream changes from this version to the previous version please see 
    http://git.gnome.org/browse/mobile-broadband-provider-info/log/ and 
    http://git.gnome.org/browse/mobile-broadband-provider-info/log/?ofs=50
  * Summary of bugs closed in this release:
    - New providers for Poland (and top-up/balance support) Closes: #640946
    - Add new Columbian providers LP: #789684
    - Update Zain Tanzania name to reflect recent branding LP: #823384
    - Update Oman Mobile APN LP: #840600
  * Bugs that have been fixed in previous releases which had not been
    closed:
    - Update Korean GSM APN's LP: #782271
    - Update VirginMobile UK information in the database LP: #364400
    - Add support for O2 UK LP: #342661
  * Wrap up uploaders field (Thanks to paultag for pointing out)
    and Add Antii to the uploaders field. Welcome back Antii! 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 13 Nov 2011 18:53:49 +0530
