=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
-Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
+Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>,
+           Antti Kaijanmäki <antti.kaijanmaki@canonical.com>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libxml2-utils
 Standards-Version: 3.9.2
 Homepage: http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProviders
