## mobile-broadband-provider-info 20120307

=== debian/changelog ===
mobile-broadband-provider-info (20120307-1) unstable; urgency=low

  * Merging upstream version 20120307 from git
  * Summary of upstream changes
    - in: add SIDs for MTS MBlaze and Tata Indicom Photon+
      (LP: #892693) (LP: #903525)
    - in: Add support for new APNs for AIRCEL and DOCOMO   
    - in: remove invalid DNS server entries for Idea Cellular
    - se: update voicemail for Tele2, balance, plan for Comviq Sweden
    - fi: add new APN for postpaid with public ip and update DNS servers 
      for Saunalahti Finland
    - ml: add Malitel provider and 'internet' APN for Orange in Mali 
    - rw: add Tigo provider in Rwanda (LP: #497319)
    - us: add T-Mobile voicemail number
    - et: add Ethiopia and its Ethio Telecom provider
    - ke: update Kenya Safaricom's APN to 'safaricom' (LP: #912725)
    - es: add Spanish "Eroski Móvil" provider
    - es: add MCC/MNC for Eroski Móvi
    - kh: add "Smart Mobile" for Cambodia
    - ch: fix Swisscom top up code
    - ru: add "home.beeline.ru" APN for Beeline Russia
    - kh: update Cambodian providers
    - fr: add support for Free Mobile
    - pk: add support for pctl EVO
  * Removing build-depends on autotools-dev in debian/control
  * Updating Standards-Version to 3.9.3
    - Updating copyright format to the latest format 1.0
    - Removing executable bits in /debian directory 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 08 Mar 2012 11:42:55 +0530
