## mobile-broadband-provider-info 20120410

=== debian/changelog ===
mobile-broadband-provider-info (20120410-0ubuntu1) precise; urgency=low

  * New upstream release.
    - la: add Unitel, Beeline, and Lao Telecom providers (LP: #907674)
    - in: Add support for Reliance 3G provider in India (LP: #892937)
    - au: add Telstra BigPond plan (LP: #941773)
    - dk: add provider Onfone Internet DK (LP: #929448)
    - ke: Change of Provider name from celtel to Airtel (LP: #912728)
    - pk: add CDMA provider WorldCall Wireless (LP: #939828)
    - nl: mark T-Mobile as the primary provider for MCC/MNC 204/16 (rh #671372)
    - ru: update Russian Megafon provider (LP: #952184)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 10 Apr 2012 14:12:19 -0400
