=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
 Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>,
            Antti Kaijanmäki <antti.kaijanmaki@canonical.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libxml2-utils
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), libxml2-utils
+Standards-Version: 3.9.3
 Homepage: http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProviders
 
 Package: mobile-broadband-provider-info
