## mobile-broadband-provider-info 20120708

=== debian/changelog ===
mobile-broadband-provider-info (20120708-1) unstable; urgency=low

  * Merging upstream version 20120708 from git
  * Summary of upstream changes:
    - ke: Change of Provider name from celtel to Airtel (lp: #912728)
    - dk: add provider Onfone Internet DK (lp: #929448)
    - au: add Telstra BigPond plan (lp: #941773)
    - in: Add support for Reliance 3G provider (lp: #892937)
    - la: add Unitel, Beeline (former Tigo), and Lao Telecom (lp: #907674)
    - cn: update APN for China Unicom from "uninet" to "3gnet"
    - tr: update Vodafone and KKTC Telsim data
    - kz: rename Neo to Tele2 (lp: #972494) 
    - pe: add Claro provider plan
    - sk: rename T-Mobile to Slovak Telekom
    - gh: update Ghana providers Vodafone, Airtel, GloGhana and Expresso
    - nl: add Lebara and Lycamobile operators
    - be: add Mobile Vikings virtual operator
    - by: balance-check codes for Belarusian providers
    - update maintainers list
    - add description in doap file
    - fix missing "@" in .pc file template

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 08 Jul 2012 22:08:46 +0530

mobile-broadband-provider-info (20120402-1) unstable; urgency=high

  * Merging upstream version 20120402 from git
  * Summary of upstream changes:
     - ru: update Russian Megafon provider (LP: #952184)
       (Urgency = high as this bug affects multiple users)
     - nl: T-mobile is marked as default now
     - pk: Add support for WorldCall Wireless (LP: #939828)
  * Cosmetic changes to debian/copyright. Thanks Angel Abad!

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 02 Apr 2012 20:49:56 +0530
