## mobile-broadband-provider-info 20130121

=== debian/changelog ===
mobile-broadband-provider-info (20130121-1) unstable; urgency=low

  * Merging upstream version 20130121 from git.
  * Summary of changes:
    - gb: add TalkTalk provider support.
    - gb: Update 3 provider's secondary DNS to reflect latest ones.
      (Forwarded upstream as bgo #692184)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 21 Jan 2013 15:10:47 +0530

mobile-broadband-provider-info (20121112-1) unstable; urgency=low

  * Merging upstream version 20121112 from git.
  * Uploading to experimental due to feature freeze.
  * Summary of upstream changes:
    - ru: balance-check codes for some Russian providers (MTS and U-Tel)
    - gt: add Movistar Guatemala support
    - fr: add 'internetneuf' APN for SFR (older Neuf Telecom's plan)
    - de: add balance check and top-up codes for Congstar Germany
    - tr: add "mgb" APN for Turkcell operator 
    - mg: add Madagascar and it's providers Airtel, Orange and Telma
    - at: add VOLmobil Austria support, MVNO on T-Mobile's network
    - nl: add "Galaxy" operator support in Netherlands, MVNO on KPN
    - ml: added Malitel 3G+ GSM support, added names for Orange
    - autogen.sh: Honor NOCONFIGURE=1
    - es: add "telefonica.es" APN for Movistar Spain 
    - no: add Norwegian Chess MVNO, operating on NetCom's network
    - gb: updated information for giffgaff network.
    - ua: change Ukrainian "Life" to "life:)" for correct branding
    - sd: add MTN and Sudani providers in Sudan.
  * Bump standards-version to 3.9.4 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 12 Nov 2012 20:09:54 +0530
