## mobile-broadband-provider-info 20130312

=== debian/changelog ===
mobile-broadband-provider-info (20130312-1) unstable; urgency=high

  * Merging upstream version 20130312 from git.
  * Summary of upstream changes:
    - co: add Virgin Mobile, UNE LTE 4G and rename Comcel to Claro LP: #1128627
    - am: add Karabakh Telecom (Armenia)
    - mm: add Myanmar and MPT GSM operator LP: #1079510
    - il: add Home Cellular, Golan Telecom, Hot Mobile, Rami Levi and
      YouPhone 3G support.
    - tz: add support for tiGO provider in Tanzania LP: #1093702
    - ke: add prepaid and balance info for Safaricom
    - de: add a voicemail number for T-Mobile Germany
    - no: update branding of Network Norway and Lebara (now MyCall) and 
      remove SheTalks support
    - gb: update DNS for Three UK
    - dk: add "data.dk" APN for OiSTER DK
    - us: add missing T-Mobile's MNC 026
  * Dropped patch of Three UK DNS change as its incorporated upstream
  * Urgency=high as it affects multiple users.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 12 Mar 2013 11:10:21 +0530

mobile-broadband-provider-info (20121112-1) experimental; urgency=low

  * Merging upstream version 20121112 from git.
  * Uploading to experimental due to feature freeze.
  * Summary of upstream changes:
    - ru: balance-check codes for some Russian providers (MTS and U-Tel)
    - gt: add Movistar Guatemala support
    - fr: add 'internetneuf' APN for SFR (older Neuf Telecom's plan)
    - de: add balance check and top-up codes for Congstar Germany
    - tr: add "mgb" APN for Turkcell operator 
    - mg: add Madagascar and it's providers Airtel, Orange and Telma
    - at: add VOLmobil Austria support, MVNO on T-Mobile's network
    - nl: add "Galaxy" operator support in Netherlands, MVNO on KPN
    - ml: added Malitel 3G+ GSM support, added names for Orange
    - autogen.sh: Honor NOCONFIGURE=1
    - es: add "telefonica.es" APN for Movistar Spain 
    - no: add Norwegian Chess MVNO, operating on NetCom's network
    - gb: updated information for giffgaff network.
    - ua: change Ukrainian "Life" to "life:)" for correct branding
    - sd: add MTN and Sudani providers in Sudan.
  * Bump standards-version to 3.9.4 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 12 Nov 2012 20:09:54 +0530
