=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>,
            Antti Kaijanmäki <antti.kaijanmaki@canonical.com>
 Build-Depends: debhelper (>= 7.0.50~), libxml2-utils
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/NetworkManager/MobileBroadband/ServiceProviders
 
 Package: mobile-broadband-provider-info
