## mobile-broadband-provider-info 20130915

=== debian/changelog ===
mobile-broadband-provider-info (20130915-1) unstable; urgency=low

  * Merging upstream version 20130915 from git
  * Summary of upstream changes:
    - fi: add DNA Finland APN settings
    - ar: add support for new APN in Personal Argentina
    - ca: extra APN for Videotron, data on mobile phones
    - us: add Straight Talk MVNO in US
  * Apply patch to fix changelog rendering in emacs 
    Thanks John Paul Adrian Glaubitz 

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 15 Sep 2013 18:48:27 +0530

mobile-broadband-provider-info (20130903-1) unstable; urgency=low

  * Merging upstream version 20130903 from git
  * Summary of upstream changes:
    - kr: add GSM network support for LGUPlus
    - in: add "mtnl.net" APN for MTNL
    - es: add Mobile APN for Pepephone (gprsmov.pepephone.com)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 03 Sep 2013 21:45:59 +0530

mobile-broadband-provider-info (20130506-1) unstable; urgency=low

  * Merging upstream version 20130506 from git
  * Summary of upstream changes:
    - at: add balance check code for tele.ring Austria
    - ng: add balance-check and top-up codes for Zain Nigeria
    - ng: update Nigeria providers data
    - it: add Bip MVNO for Italy
    - bf: add Burkina Faso country and Airtel network

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 06 May 2013 19:56:15 +0530
