## mobile-broadband-provider-info 20140317

=== debian/changelog ===
mobile-broadband-provider-info (20140317-1) unstable; urgency=low

  [Bhavani Shankar]
  * Merge upstream version 20140317 from git:
    - Add MMS information.
    - README: Update link to correct documentation.
    - KG: Add balance-check code for Beeline (Kyrgyzstan).
    - US: Add "fast.t-mobile.com" APN for T-Mobile.
    - CZ: Add O2 prepaid plans (like NA!VYBER).
    - AR: Personal Argentina: Merge 2 APNs into same provider.
    - AR: Movistar Argentina: Add 'Internet' credentials to APN.
    - AR: Movistar Argentina: Provide name for the WAP APN.
    - GL: Add Tele Greenland A/S support.
    - CZ: Add balance check ussd code for vodafone.cz.
    - SD: Update balance-check and balance-top-up for Zain Sudan.
    - MD: Add Moldovan provider "Unité" and remove "Eventis".
    - US: Add "pta" APN for AT&T.
  * Bumping up standards in debian/control
  * Updating the year in debian/copyright

  [John Paul Adrian Glaubitz]
  * Clean up debian/changelog.
  * Update upstream homepage in debian/control and debian/copyright.
  * Bump debhelper version in debian/control and debian/compat to 9.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 17 Mar 2014 23:21:28 +0530
