=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 %:
 	dh ${@}
 
-upstream:
+get-orig-source:
 	# Needs: automake git-core
 	cd .. && \
 	git clone git://git.gnome.org/mobile-broadband-provider-info && \
