## mobile-broadband-provider-info 20151214

=== debian/changelog ===
mobile-broadband-provider-info (20151214-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Put packaging into Git repo.
  * New upstream version (Closes: #810978).
  * Add one sentence to description that mentions APN (Closes: #698644).
  * Add "Multi-Arch: foreign" tag (Closes: #813267).
  * Add build-dep on dh-autoreconf.
  * Bump standards version, no change.
  * Update debian/copyright.
  * Add debian/lintian-overrides.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 03 Aug 2016 21:19:23 +0000
