## mobile-broadband-provider-info 20161204

=== debian/changelog ===
mobile-broadband-provider-info (20161204-1) unstable; urgency=low

  * Ack NMU. Thanks Martin.
  * Return Back to Debian (Closes: #846814)
  * Merge latest changes from git:
    - no: add Phonero APN
    - mt: add APN for Melita Mobile
    - cz: add O2 balance check and top-up
    - bd: add data for Bangladesh providers
    - fi: update Finland provider DNA
    - nl: t-mobile update
    - nl: KPN update
    - cl: add extra mnc to Movistar Chile Network
    - build: Run configure from the builddir
  * Update year in debian/copyright

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 04 Dec 2016 08:39:36 +0530
