=== debian/control ===
Source: mobile-broadband-provider-info
Section: admin
Priority: optional
Maintainer: Bhavani Shankar <bhavi@ubuntu.com>
Uploaders: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>,
           Antti Kaijanmäki <antti.kaijanmaki@canonical.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libxml2-utils
Standards-Version: 3.9.8
Homepage: https://wiki.gnome.org/Projects/NetworkManager/MobileBroadband/ServiceProviders
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/mobile-broadband-provider-info.git
Vcs-Git: git://anonscm.debian.org/collab-maint/mobile-broadband-provider-info.git

Package: mobile-broadband-provider-info
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: database of mobile broadband service providers
 This package contains a database of provider-specific settings of mobile
 broadband providers in different countries. Its functioning through Network 
 Manager makes it easy for users to choose their mobile broadband service 
 provider.
 .
 The database contains information relevant to mobile networks access point
 usage, such as APN (access point name), username, password, etc.
