=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libxml2-utils
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://wiki.gnome.org/Projects/NetworkManager/MobileBroadband/ServiceProviders
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/mobile-broadband-provider-info.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/mobile-broadband-provider-info.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/mobile-broadband-provider-info.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mobile-broadband-provider-info.git
 
 Package: mobile-broadband-provider-info
 Architecture: all
