=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DATE=$(shell date +%Y%m%d)
 
 %:
-	dh ${@}
+	dh ${@} --with autoreconf
 
 get-orig-source:
 	# Needs: automake git-core
