## mobile-broadband-provider-info 20190618

=== debian/changelog ===
mobile-broadband-provider-info (20190618-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sicelo Mhlongo ]
  * Add eSwatini mobile provider info

  [ Graham Inggs ]
  * Bump Standards-Version to 4.5.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 17 Feb 2020 19:50:02 +0000

mobile-broadband-provider-info (20190618-2) unstable; urgency=medium

  * Add build dependency on xsltproc

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Aug 2019 14:56:32 +0000

mobile-broadband-provider-info (20190618-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Graham Inggs ]
  * Adopt the package (Closes: #884619, #932331)
  * Switch to debhelper 12
  * Set Rules-Requires-Root: no
  * Update debian/watch and drop get-orig-source target
  * New upstream release (Closes: #929633)
  * Do not ship NEWS file no longer provided by upstream
  * Drop Lintian overrides no longer needed
  * Update debian/copyright
  * Bump Standards-Version to 4.4.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 13 Aug 2019 10:28:12 +0000
