## mobile-broadband-provider-info 20201225

=== debian/changelog ===
mobile-broadband-provider-info (20201225-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 20130312-1, 20111113-1.

  [ Graham Inggs ]
  * New upstream release
  * Drop eswatini.patch included upstream
  * Switch to debhelper 13
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 25 Dec 2020 20:29:41 +0000
