## mobile-broadband-provider-info 20210805

=== debian/changelog ===
mobile-broadband-provider-info (20210805-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Fri, 24 Sep 2021 19:36:35 +0000
