## mobile-broadband-provider-info 20220315

=== debian/changelog ===
mobile-broadband-provider-info (20220315-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Graham Inggs <ginggs@debian.org>  Mon, 11 Apr 2022 18:34:22 +0000
