## mobile-broadband-provider-info 20220725

=== debian/changelog ===
mobile-broadband-provider-info (20220725-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sun, 14 Aug 2022 09:16:36 +0000

mobile-broadband-provider-info (20220511-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 05 Jun 2022 09:18:14 +0000
