## mobile-broadband-provider-info 20221107

=== debian/changelog ===
mobile-broadband-provider-info (20221107-1) unstable; urgency=medium

  * New upstream release

 -- Graham Inggs <ginggs@debian.org>  Sat, 19 Nov 2022 11:27:33 +0000
