## mobile-broadband-provider-info 20230416

=== debian/changelog ===
mobile-broadband-provider-info (20230416-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright
  * Bump Standards-Version to 4.6.2, no changes

 -- Graham Inggs <ginggs@debian.org>  Sun, 23 Apr 2023 12:33:14 +0000
