## mobile-broadband-provider-info 20240407

=== debian/changelog ===
mobile-broadband-provider-info (20240407-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch
  * Add build dependency on meson
  * Update debian/copyright
  * Bump Standards-Version to 4.7.0, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 12 Aug 2024 16:42:36 +0000
