=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Graham Inggs <ginggs@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libxml2-utils,
+               meson (>= 1.0.0),
                xsltproc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Projects/NetworkManager/MobileBroadband/ServiceProviders
 Vcs-Browser: https://salsa.debian.org/debian/mobile-broadband-provider-info
