## mobile-broadband-provider-info 20250613

=== debian/changelog ===
mobile-broadband-provider-info (20250613-2) unstable; urgency=medium

  * Upload to unstable

 -- Graham Inggs <ginggs@debian.org>  Sat, 05 Jul 2025 09:40:30 +0000

mobile-broadband-provider-info (20250613-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version 20250613
    (Closes: #1107974)
  * Add salsa-ci
  * Add myself to uploaders. Thanks Graham!

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Jun 2025 14:51:27 +0200
