=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Graham Inggs <ginggs@debian.org>
+Uploaders: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper-compat (= 13),
                libxml2-utils,
                meson (>= 1.0.0),
