## mobile-broadband-provider-info 20251101

=== debian/changelog ===
mobile-broadband-provider-info (20251101-1build1) resolute; urgency=medium

  * Rebuild to clear amd64v3 from FTBFS report

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Dec 2025 07:48:08 -0500

mobile-broadband-provider-info (20251101-1) unstable; urgency=medium

  * New upstream version 20251101
    * Add support for emergency number information
    * Add emergency number information for AT, BE, CH, DE, JP, TW, US
    * Add cbd channel information for IL
    * New providers
      - de: Willkommen
      - jp: provo
    * Updated providers
      - ar: Claro
      - ca: Rogers
      - lu: Tango

 -- Guido Günther <agx@sigxcpu.org>  Tue, 11 Nov 2025 17:52:35 +0100
